## EMailFormatterPrintExtension EMailFormatterPrintExtension |

## Functions

EMailFormatter * | e_mail_formatter_print_new ()

## Types and Values

struct | EMailFormatterPrintExtension

## Description

## Functions

### e_mail_formatter_print_new ()

    EMailFormatter *
    e_mail_formatter_print_new (void);

`e_mail_formatter_print_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct EMailFormatterPrintExtension

    struct EMailFormatterPrintExtension {
    	EMailFormatterExtension parent;
    };

`EMailFormatterPrintExtension` is deprecated and should not be used in newly-written code.

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterPrint.